.borderA {
	border: 1px solid green;
}

.material-icons {
	padding: 7px 0px 0px 0px;
	font-size: 18px;
}

.form-control,
.custom-select {
	font-size: 11px !important;
}

.overlay {
	background-color: rgba(0, 96, 161, 0.1) !important;
	color: rgba(0, 0, 0, 1) !important;
}

#agencia-colocacion #inicio {
	background-color: rgba(52, 58, 64, 0.35);
}

#search {
	opacity: 1 !important;
}

#sign-in input,
#register input {
	opacity: 1 !important;
	position: initial;
}

#sign-in h3 {
	color: #fff;
	font-style: oblique;
}

#register h3 {
	color: #fff;
	font-style: oblique;
}

#register .privacidad {
	font-size: 0.75rem;
}

#register .privacidad a {
	font-size: 0.75rem !important;
	text-decoration: none;
	color: rgba(23, 115, 184, 0.8);
}

#register .privacidad a:hover {
	text-decoration: underline;
	color: rgba(23, 115, 184, 1);
}

.large {
	width: 130px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	padding: 0em !important;

}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	border: 1px solid transparent !important;
	background: transparent !important;
}

.page-link:hover {
	z-index: 2;
	color: #fff;
	text-decoration: none;
	background-color: #758faa !important;
	border-color: #758faa !important;
}

.nav-tabs .nav-link {
	border: 1px solid #fff;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
}

.nota {
	font-size: 0.7rem;
	text-align: justify;
}

#oferta .large {
	width: 145px;
}

@import url('https://fonts.google.com/specimen/Noto+Sans');

/********************************************************************************************/

/*************************************STYLES DE TAG******************************************/

* {
	font-family: "Loto", "Noto Sans", verdana, sans-serif;
	font-size: 0.875rem;
}

/********************************************************************************************/

#body {
	z-index: 1000 !important;
	background-color: #fff !important;
}

#espacio {
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-position: left top !important;
	background-size: cover !important;
}

#header {
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-position: bottom !important;
	background-size: cover !important;
}

#quien-somos {
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-position: center center !important;
	background-size: cover !important;
}

#agencia-colocacion {
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-position: left bottom !important;
	background-size: cover !important;
}

#formacion {
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-position: left bottom !important;
	background-size: cover !important;
}

#logo {}

#menu {
	width: 200px;
	position: fixed;
	top: 10px;
	left: 10px;
	z-index: 10000;
	padding: 0rem;
	background-color: rgba(255, 255, 255, 0.9);
	cursor: pointer;
}

#menu:hover {
	background-color: rgba(255, 255, 255, 0.9) !important;
}

#menu #contacto {
	padding: 0.625rem 1rem 0.625rem 1rem;
	margin: 0rem 0rem 0rem 0rem;
	font-size: 18px !important;
}

#contacto {
	font-variant: small-caps;
	font-weight: 700;
	margin-top: 2.5rem;
	margin-bottom: 0.625rem;
	color: rgba(0, 0, 0, 0.35) !important;
}

#menu #boton img {
	width: 75%;
}

#menu #boton:hover,
#contacto:hover {
	color: rgba(0, 0, 0, 0.6) !important;
}


#navbars {
	border-top: 1px solid rgba(0, 0, 0, 0.25) !important;
	padding-top: 0.9375rem;
	display: none;
}

#modal {
	z-index: 15500;
}

#contactos {
	z-index: 10205;
	width: 350px;
	position: fixed;
	top: 54px;
	left: 10px;
	z-index: 10005;
	display: none;
	background-color: rgba(255, 255, 255, 0.9);
	border-top: 1px solid rgba(0, 0, 0, 0.25) !important;
}

#contactos span {
	cursor: default;
}

.icons {
	width: 2.4rem;
}

.modal-body p,
.modal-body p strong {
	font-size: 11px;
}

.rotacion {
	transform: rotate(90deg);
}

.hover div {
	width: 200px;
}

.hover a {
	padding: 0.3125rem 0rem 0.125rem 0.9375rem !important;
	text-transform: uppercase;
}

.hover {
	width: 0px;
	background-color: rgba(23, 162, 184, 0.3) !important;
	transition: width 1s;
}

.hover:hover {
	width: 100%;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link {
	color: rgba(0, 0, 0, 0.35) !important;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
	color: rgba(0, 0, 0, 0.5) !important;
}

.navbar-brand {
	border-left: 1px solid rgba(0, 0, 0, 0.25) !important;
}

.nav-link {
	font-weight: 700;
}

.container {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.checkmark {
	position: absolute;
	top: 8px;
	left: 0px;
	height: 25px;
	width: 25px;
	background-color: rgba(204, 204, 204, 0.45);
	border-radius: 25px;
}

.checkmark:hover
/*input ~ .checkmark*/

	{
	background-color: rgba(204, 204, 204, 0.85);
}

.container input:checked ~ .checkmark {
	background-color: rgba(23, 162, 184, 0.85);
}

.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.container input:checked ~ .checkmark:after {
	display: block;
}

.container .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


.privacidad {
	font-size: 0.75rem;
}

.privacidad a {
	font-size: 0.75rem;
	text-decoration: none;
	color: rgba(23, 162, 184, 1);
}

.privacidad a:hover {
	text-decoration: underline;
	color: rgba(23, 115, 184, 1);
}

/********************************************************************************************/

/*************************************STYLES ANIMACIONES*************************************/

@keyframes HEADER {
	from {
		z-index: 0;
		top: 628px;
	}
	to {
		top: 0;
	}
}

@keyframes MOUSE {
	0% {
		top: 0px;
	}
	20% {
		top: -10px
	}
	40% {
		top: -15px
	}
	60% {
		top: -20px
	}
	80% {
		top: -25px
	}
	100% {
		top: -30px;
	}
}

@keyframes texto-A {
	0% {}
	100% {
		left: 0px;
	}
}

@keyframes texto-B {
	0% {}
	100% {
		right: 0px;
	}
}

@keyframes texto-C {
	0% {}
	100% {
		left: 0px;
	}
}

@keyframes texto-D {
	0% {}
	100% {
		right: 0px;
	}
}

/********************************************************************************************/

/********************************************************************************************/

/*******************************************MEDIA QUERY**************************************/

@media (min-width: 360px) and (max-width: 575.98px) {
	/********************************************************************************************/
	/**************************************STYLES DE ID******************************************/
	#logo {
		width: 140px;
		position: fixed;
		top: 2.5px;
		right: 3.8rem;
		z-index: 10000;
	}
	#logo img {
		width: 140px;
	}
	#inicio,
	#inicio-colocacion,
	#inicio-formacion {
		background-color: rgba(52, 58, 64, 0.6);
	}
	#mas-info {
		color: #fff;
		font-size: 2rem;
		text-transform: uppercase;
	}
	#mas-info:hover {
		background-color: #17a2b8;
	}
	#mas-info:visited {
		color: #fff;
	}
	#mouse {
		margin-top: 1rem;
		padding-top: 2.5rem;
		color: #fff;
		font-variant: small-caps;
		height: 80px;
	}
	#mouse span {
		z-index: 200;
		font-weight: bold;
		position: relative;
	}
	#textos {
		margin-top: 1.5rem;
	}
	#texto-A {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 0s;
		animation-fill-mode: forwards;
	}
	#texto-B {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 1s;
		animation-fill-mode: forwards;
	}
	#texto-C {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 2s;
		animation-fill-mode: forwards;
	}
	#texto-D {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 3s;
		animation-fill-mode: forwards;
	}
	#texto-A,
	#texto-B,
	#texto-C,
	#texto-D {
		color: rgba(255, 255, 255, 1) !important;
		font-size: 13px;
		position: relative;
		height: auto;
		overflow: hidden;
	}
	#texto-A:hover,
	#texto-B:hover,
	#texto-C:hover,
	#texto-D:hover {
		background-color: rgba(23, 162, 184, 0.85) !important;
	}
	.animacion-A {
		animation-name: texto-A;
	}
	.animacion-B {
		animation-name: texto-B;
	}
	.animacion-C {
		animation-name: texto-C;
	}
	.animacion-D {
		animation-name: texto-D;
	}
	#quien-somos,
	#espacio,
	#agencia-formacion {
		z-index: 1000 !important;
		background-color: #fff !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	#agencia-formacion {
		/*position: sticky;
        top: -150px;*/
	}
	#quien-somos h1,
	#agencia-colocacion h1,
	#formacion h1 {
		margin: 3.5rem 0rem 0rem 0rem;
		padding-top: 2.5rem;
		font-size: 2rem;
		font-weight: 600;
		text-transform: uppercase;
	}
	#agencia-colocacion,
	#formacion {
		/*top: 70px;*/
	}
	#quien-somos h2,
	#agencia-colocacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-style: oblique;
	}
	#agencia-formacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-size: 2.1rem;
		font-style: oblique;
	}
	#quien-somos p {
		font-size: 0.9rem;
		font-weight: 300;
	}
	#agencia-colocacion a,
	#formacion a {
		font-size: 1.1rem;
	}
	#quien-somos p strong {
		font-size: 0.9rem;
		font-weight: 900;
	}
	#table-colocacion a {
		color: rgba(0, 0, 0, 0.65) !important;
		font-size: 12px;
	}
	#table-colocacion tr:hover a {
		color: rgba(23, 162, 184, 1) !important;
		text-decoration: none;
	}
	#inicio-colocacion .nav-link {
		color: #fff;
		font-weight: bold;
		background-color: rgba(0, 0, 0, 0.20);
	}
	#inicio-colocacion .nav-link:hover {
		color: #fff;
		font-weight: bold;
	}
	.nav-tabs .nav-item.show .nav-link,
	.nav-tabs .nav-link.active {
		color: #495057 !important;
		background-color: #fff !important;
		border-color: #dee2e6 #dee2e6 #fff;
		font-weight: bold !important;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/*************************************STYLES DE CLASS****************************************/
	.over {
		background-color: rgba(23, 162, 184, 0.65) !important;
		padding: 10px;
		border-radius: 5px;
	}
	.box {
		position: relative;
		animation-name: HEADER;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
	}
	.img {
		z-index: 300;
		width: 80px !important;
		position: relative;
		animation-name: MOUSE;
		animation-duration: 0.6s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
	}
	.box-center {
		margin-top: 3rem;
		color: #fff;
	}
	.box-center h1 {
		font-size: 2rem;
		font-weight: bold;
		text-transform: uppercase;
	}
	.box-center h2 {
		font-size: 2.188rem;
		margin: 1.75rem 0rem 1.75rem 0rem;
	}
	.hr {
		background-color: rgba(23, 162, 184, 1);
		margin: 1.25rem 0rem 1.25rem 0rem;
	}
	.footer {
		z-index: 9999;
		padding: 0rem 0rem 0rem 0rem;
		background-color: rgba(0, 0, 0, 1);
		color: rgba(255, 255, 255, 0.85);
	}
	.foot {
		text-transform: uppercase;
		margin-top: 2.5rem;
		padding: 0rem 2rem 0rem 2rem;
	}
	.foot span {
		font-size: 1.1rem;
	}
	.footer span {
		margin-top: 2.5rem;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/************************************STYLES SOBREESCRITAS************************************/
	.modal-header {
		background-color: #fff !important;
	}

	.ui-selectmenu-button.ui-button {
		width: 100%;
	}
	.btn-outline-info {
		background-color: rgba(23, 162, 184, 0.25);
		color: #fff;
		font-size: 1.4rem;
	}
	.content-privacidad .btn-outline-info {
		color: rgba(23, 162, 184, 1);
	}
	.content-privacidad .btn-outline-info:hover {
		color: #fff;
	}
	/********************************************************************************************/
}

@media (min-width: 576px) and (max-width: 767.98px) {
	/********************************************************************************************/
	/**************************************STYLES DE ID******************************************/
	#logo {
		width: 150px;
		position: absolute;
		top: 2.5px;
		right: 2.5px;
		z-index: 10000;
	}
	#logo img {
		width: 150px;
	}
	#inicio,
	#inicio-colocacion,
	#inicio-formacion {
		background-color: rgba(52, 58, 64, 0.6);
	}

	#mas-info {
		color: #fff;
		font-size: 2rem;
		text-transform: uppercase;
	}

	#mas-info:hover {
		background-color: #17a2b8;
	}

	#mas-info:visited {
		color: #fff;
	}

	#mouse {
		/*margin-top: 3.125rem;*/
		padding-top: 0.5rem;
		color: #fff;
		font-variant: small-caps;
		height: 80px;
	}

	#mouse span {
		z-index: 200;
		font-weight: bold;
		position: relative;
	}

	#textos {
		/*margin-top: 1.5rem;*/
	}
	#texto-A {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 0s;
		animation-fill-mode: forwards;
	}

	#texto-B {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 1s;
		animation-fill-mode: forwards;
	}

	#texto-C {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 2s;
		animation-fill-mode: forwards;
	}

	#texto-D {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 3s;
		animation-fill-mode: forwards;
	}
	#texto-A,
	#texto-B,
	#texto-C,
	#texto-D {
		color: rgba(255, 255, 255, 1) !important;
		position: relative;
		overflow: hidden;
	}
	#texto-A:hover,
	#texto-B:hover,
	#texto-C:hover,
	#texto-D:hover {
		/*background-color: rgba(23,162,184,0.85)!important;*/
	}
	.animacion-A {
		animation-name: texto-A;
	}
	.animacion-B {
		animation-name: texto-B;
	}
	.animacion-C {
		animation-name: texto-C;
	}
	.animacion-D {
		animation-name: texto-D;
	}
	#quien-somos,
	#espacio,
	#agencia-formacion {
		z-index: 1000 !important;
		background-color: #fff !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	#agencia-formacion {
		position: sticky;
		top: -150px;
	}
	#quien-somos h1,
	#agencia-colocacion h1,
	#formacion h1 {
		margin: 3rem 0rem 0rem 0rem;
		padding-top: 1.5rem;
		font-size: 2rem;
		font-weight: 600;
		text-transform: uppercase;
	}
	#agencia-colocacion,
	#formacion {
		/*top: 35px;*/
	}
	#quien-somos h2,
	#agencia-colocacion h3 {
		margin: 1.25rem 0rem 0.1rem 0rem;
		font-family: serif;
		font-style: oblique;
	}
	#agencia-formacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-size: 2.1rem;
		font-style: oblique;
	}
	#quien-somos p {
		font-size: 0.75rem;
		font-weight: 300;
	}
	#agencia-colocacion a,
	#formacion a {
		font-size: 1.1rem;
	}
	#quien-somos p strong {
		font-size: 0.75rem;
		font-weight: 900;
	}
	#table-colocacion a {
		color: rgba(0, 0, 0, 0.65) !important;
		font-size: 12px;
	}
	#table-colocacion tr:hover a {
		color: rgba(23, 162, 184, 1) !important;
		text-decoration: none;
	}
	#inicio-colocacion .nav-link {
		color: #fff;
		font-weight: bold;
		background-color: rgba(0, 0, 0, 0.20);
	}
	#inicio-colocacion .nav-link:hover {
		color: #fff;
		font-weight: bold;
	}
	.nav-tabs .nav-item.show .nav-link,
	.nav-tabs .nav-link.active {
		color: #495057 !important;
		background-color: #fff !important;
		border-color: #dee2e6 #dee2e6 #fff;
		font-weight: bold !important;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/*************************************STYLES DE CLASS****************************************/
	.over {
		background-color: rgba(23, 162, 184, 0.65) !important;
		padding: 10px;
		border-radius: 5px;
	}
	.box {
		position: relative;
		animation-name: HEADER;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
	}

	.img {
		z-index: 300;
		width: 80px !important;
		position: relative;
		animation-name: MOUSE;
		animation-duration: 0.6s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
	}

	.box-center {
		margin-top: 2.5rem;
		color: #fff;
	}

	.box-center h1 {
		font-size: 2rem;
		font-weight: bold;
		text-transform: uppercase;
	}

	.box-center h2 {
		font-size: 2.188rem;
		margin: 1.75rem 0rem 1.75rem 0rem;
	}
	.hr {
		background-color: rgba(23, 162, 184, 1);
		margin: 0rem 0rem 0.25rem 0rem;
	}
	.footer {
		z-index: 9999;
		padding: 0rem 0rem 0rem 0rem;
		background-color: rgba(0, 0, 0, 1);
		color: rgba(255, 255, 255, 0.85);
	}
	.foot {
		text-transform: uppercase;
		margin-top: 2.5rem;
		padding: 0rem 2rem 0rem 2rem;
	}
	.foot span {
		font-size: 1.1rem;
	}
	.footer span {
		margin-top: 2.5rem;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/************************************STYLES SOBREESCRITAS************************************/
	.modal-header {
		background-color: #fff !important;
	}

	.ui-selectmenu-button.ui-button {
		width: 100%;
	}
	.btn-outline-info {
		background-color: rgba(23, 162, 184, 0.25);
		color: #fff;
		font-size: 1.4rem;
	}
	.content-privacidad .btn-outline-info {
		color: rgba(23, 162, 184, 1);
	}
	.content-privacidad .btn-outline-info:hover {
		color: #fff;
	}
	/********************************************************************************************/
}

@media (min-width: 768px) and (max-width: 991.98px) {
	/********************************************************************************************/
	/**************************************STYLES DE ID******************************************/
	#logo {
		width: 200px;
		position: absolute;
		top: 2.5px;
		right: 2.5px;
		z-index: 10000;
	}
	#logo img {
		width: 200px;
	}
	#inicio,
	#inicio-colocacion,
	#inicio-formacion {
		background-color: rgba(52, 58, 64, 0.6);
	}

	#mas-info {
		color: #fff;
		font-size: 2rem;
		text-transform: uppercase;
	}

	#mas-info:hover {
		background-color: #17a2b8;
	}

	#mas-info:visited {
		color: #fff;
	}

	#mouse {
		margin-top: 5rem;
		padding-top: 2.5rem;
		color: #fff;
		font-variant: small-caps;
		height: 80px;
	}

	#mouse span {
		z-index: 200;
		font-weight: bold;
		position: relative;
	}

	#textos {
		/*margin-top: 1.5rem;*/
	}
	#texto-A {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 0s;
		animation-fill-mode: forwards;
	}

	#texto-B {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 1s;
		animation-fill-mode: forwards;
	}

	#texto-C {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 2s;
		animation-fill-mode: forwards;
	}

	#texto-D {
		padding: 1rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 3s;
		animation-fill-mode: forwards;
	}
	#texto-A,
	#texto-B,
	#texto-C,
	#texto-D {
		color: rgba(255, 255, 255, 1) !important;
		position: relative;
		overflow: hidden;
	}
	#texto-A:hover,
	#texto-B:hover,
	#texto-C:hover,
	#texto-D:hover {
		background-color: rgba(23, 162, 184, 0.85) !important;
	}
	.animacion-A {
		animation-name: texto-A;
	}
	.animacion-B {
		animation-name: texto-B;
	}
	.animacion-C {
		animation-name: texto-C;
	}
	.animacion-D {
		animation-name: texto-D;
	}
	#quien-somos,
	#espacio,
	#agencia-formacion {
		z-index: 1000 !important;
		background-color: #fff !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	#agencia-formacion {
		/*position: sticky;
        top: -150px;*/
	}
	#quien-somos h1,
	#agencia-colocacion h1,
	#formacion h1 {
		margin: 0rem 0rem 0rem 0rem;
		padding-top: 2.5rem;
		font-size: 2.5rem;
		font-weight: 600;
		text-transform: uppercase;
	}
	#agencia-colocacion,
	#formacion {
		/*top: 145px;*/
	}
	#quien-somos h2,
	#agencia-colocacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-style: oblique;
	}
	#agencia-formacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-size: 2.1rem;
		font-style: oblique;
	}
	#quien-somos p {
		font-size: 0.75rem;
		font-weight: 300;
	}
	#agencia-colocacion a,
	#formacion a {
		font-size: 1.1rem;
	}
	#quien-somos p strong {
		font-size: 0.75rem;
		font-weight: 900;
	}
	#table-colocacion a {
		color: rgba(0, 0, 0, 0.65) !important;
		font-size: 12px;
	}
	#table-colocacion tr:hover a {
		color: rgba(23, 162, 184, 1) !important;
		text-decoration: none;
	}
	#inicio-colocacion .nav-link {
		color: #fff;
		font-weight: bold;
		background-color: rgba(0, 0, 0, 0.20);
	}
	#inicio-colocacion .nav-link:hover {
		color: #fff;
		font-weight: bold;
	}
	.nav-tabs .nav-item.show .nav-link,
	.nav-tabs .nav-link.active {
		color: #495057 !important;
		background-color: #fff !important;
		border-color: #dee2e6 #dee2e6 #fff;
		font-weight: bold !important;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/*************************************STYLES DE CLASS****************************************/
	.over {
		background-color: rgba(23, 162, 184, 0.35) !important;
		padding: 10px;
		border-radius: 25px;
	}
	.box {
		position: relative;
		animation-name: HEADER;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
	}

	.img {
		z-index: 300;
		width: 80px !important;
		position: relative;
		animation-name: MOUSE;
		animation-duration: 0.6s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
	}

	.box-center {
		margin-top: 4.8rem;
		color: #fff;
	}

	.box-center h1 {
		font-size: 2.6rem;
		font-weight: bold;
		text-transform: uppercase;
	}

	.box-center h2 {
		font-size: 2.188rem;
		margin: 1.75rem 0rem 1.75rem 0rem;
	}
	.hr {
		background-color: rgba(23, 162, 184, 1);
		margin: 1.25rem 0rem 1.25rem 0rem;
	}
	.footer {
		z-index: 9999;
		padding: 0rem 0rem 0rem 0rem;
		background-color: rgba(0, 0, 0, 1);
		color: rgba(255, 255, 255, 0.85);
	}
	.foot {
		text-transform: uppercase;
		margin-top: 2.5rem;
		padding: 0rem 2rem 0rem 2rem;
	}
	.foot span {
		font-size: 1.1rem;
	}
	.footer span {
		margin-top: 2.5rem;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/************************************STYLES SOBREESCRITAS************************************/
	.modal-header {
		background-color: #fff !important;
	}

	.ui-selectmenu-button.ui-button {
		width: 100%;
	}
	.btn-outline-info {
		background-color: rgba(23, 162, 184, 0.25);
		color: #fff;
		font-size: 1.4rem;
	}
	.content-privacidad .btn-outline-info {
		color: rgba(23, 162, 184, 1);
	}
	.content-privacidad .btn-outline-info:hover {
		color: #fff;
	}
	/********************************************************************************************/
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	/********************************************************************************************/
	/**************************************STYLES DE ID******************************************/
	#logo {
		width: 220px;
		position: absolute;
		top: 2.5px;
		right: 2.5px;
		z-index: 10000;
	}
	#logo img {
		width: 220px;
	}
	#inicio,
	#inicio-colocacion,
	#inicio-formacion {
		background-color: rgba(52, 58, 64, 0.6);
	}

	#mas-info {
		background-color: #0060a1;
		color: #fff;
		font-size: 2rem;
		text-transform: uppercase;
	}

	#mas-info:hover {
		background-color: #17a2b8;
	}

	#mas-info:visited {
		color: #fff;
	}

	#mouse {
		margin-top: 6rem;
		padding-top: 2.5rem;
		color: #fff;
		font-variant: small-caps;
		height: 50px;
	}

	#mouse span {
		z-index: 200;
		font-weight: bold;
		position: relative;
	}

	#textos {
		margin-top: 1.5rem;
	}
	#texto-A {
		padding: 4rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 0s;
		animation-fill-mode: forwards;
	}

	#texto-B {
		padding: 2.5rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 1s;
		animation-fill-mode: forwards;
	}

	#texto-C {
		padding: 1.5rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 2s;
		animation-fill-mode: forwards;
	}

	#texto-D {
		padding: 3rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 3s;
		animation-fill-mode: forwards;
	}
	#texto-A,
	#texto-B,
	#texto-C,
	#texto-D {
		color: rgba(255, 255, 255, 1) !important;
		font-size: 13px;
		position: relative;
		height: 240px;
		overflow: hidden;
	}
	#texto-A:hover,
	#texto-B:hover,
	#texto-C:hover,
	#texto-D:hover {
		background-color: rgba(23, 162, 184, 0.85) !important;
	}
	.animacion-A {
		animation-name: texto-A;
	}
	.animacion-B {
		animation-name: texto-B;
	}
	.animacion-C {
		animation-name: texto-C;
	}
	.animacion-D {
		animation-name: texto-D;
	}
	#quien-somos,
	#espacio,
	#agencia-formacion {
		z-index: 1000 !important;
		background-color: #fff !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	#agencia-formacion {
		position: sticky;
		top: -150px;
	}
	#quien-somos h1,
	#agencia-colocacion h1,
	#formacion h1 {
		margin: 0rem 0rem 0rem 0rem;
		padding-top: 3.5rem;
		font-size: 2.5rem;
		font-weight: 600;
		text-transform: uppercase;
	}
	#agencia-colocacion,
	#formacion {
		/*top: 300px;*/
	}
	#quien-somos h2,
	#agencia-colocacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-style: oblique;
	}
	#agencia-formacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-size: 2.1rem;
		font-style: oblique;
	}
	#quien-somos p {
		font-size: 0.9rem;
		font-weight: 300;
	}
	#agencia-colocacion a,
	#formacion a {
		font-size: 1.1rem;
	}
	#quien-somos p strong {
		font-size: 0.9rem;
		font-weight: 900;
	}
	#table-colocacion a {
		color: rgba(0, 0, 0, 0.65) !important;
		font-size: 12px;
	}
	#table-colocacion tr:hover a {
		color: rgba(23, 162, 184, 1) !important;
		text-decoration: none;
	}
	#inicio-colocacion .nav-link {
		color: #fff;
		font-weight: bold;
		background-color: rgba(0, 0, 0, 0.20);
	}
	#inicio-colocacion .nav-link:hover {
		color: #fff;
		font-weight: bold;
	}
	.nav-tabs .nav-item.show .nav-link,
	.nav-tabs .nav-link.active {
		color: #495057 !important;
		background-color: #fff !important;
		border-color: #dee2e6 #dee2e6 #fff;
		font-weight: bold !important;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/*************************************STYLES DE CLASS****************************************/
	.over {
		background-color: rgba(23, 162, 184, 0.35) !important;
		padding: 10px;
		border-radius: 25px;
	}
	.box {
		position: relative;
		animation-name: HEADER;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
	}

	.img {
		z-index: 300;
		width: 80px !important;
		position: relative;
		animation-name: MOUSE;
		animation-duration: 0.6s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
	}
	.box-center {
		margin-top: 6rem;
		color: #fff;
		margin-bottom: 4rem;
	}
	.box-center h1 {
		font-size: 3.2rem;
		font-weight: bold;
	}

	.box-center h2 {
		font-size: 2.188rem;
		margin: 1.2rem 0rem 1.75rem 0rem;
	}
	.hr {
		background-color: rgba(23, 162, 184, 1);
		margin: 1.25rem 0rem 1.25rem 0rem;
	}
	.footer {
		z-index: 9999;
		padding: 0rem 0rem 0rem 0rem;
		background-color: rgba(0, 0, 0, 1);
		color: rgba(255, 255, 255, 0.85);
	}
	.foot {
		text-transform: uppercase;
		margin-top: 2.5rem;
		padding: 0rem 2rem 0rem 2rem;
	}
	.foot h3 {
		font-size: 1.5rem;
	}
	.foot span {
		font-size: 1rem;
	}
	.footer span {
		margin-top: 2.5rem;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/************************************STYLES SOBREESCRITAS************************************/
	.modal-header {
		background-color: #fff !important;
	}

	.ui-selectmenu-button.ui-button {
		width: 100%;
	}
	.btn-outline-info {
		background-color: rgba(23, 162, 184, 0.25) !important;
		color: #fff;
		font-size: 1.4rem;
	}
	.content-privacidad .btn-outline-info {
		color: rgba(23, 162, 184, 1);
	}
	.content-privacidad .btn-outline-info:hover {
		color: #fff;
	}
	/********************************************************************************************/
}

@media (min-width: 1200px) and (max-width: 1439.98px) {
	/********************************************************************************************/
	/**************************************STYLES DE ID******************************************/
	#logo {
		width: 220px;
		position: absolute;
		top: 2.5px;
		right: 2.5px;
		z-index: 10000;
	}
	#logo img {
		width: 220px;
	}
	#inicio {
		background-color: rgba(52, 58, 64, 0.6);
	}
	#inicio,
	#inicio-colocacion,
	#inicio-formacion {
		background-color: rgba(52, 58, 64, 0.6);
	}

	#mas-info {
		color: #fff;
		font-size: 2rem;
		text-transform: uppercase;
	}

	#mas-info:hover {
		background-color: #17a2b8;
	}

	#mas-info:visited {
		color: #fff;
	}

	#mouse {
		margin-top: 3.125rem;
		padding-top: 2.5rem;
		color: #fff;
		font-variant: small-caps;
		height: 80px;
	}

	#mouse span {
		z-index: 200;
		font-weight: bold;
		position: relative;
	}

	#textos {
		margin-top: 1.5rem;
	}
	#texto-A {
		padding: 4rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 0s;
		animation-fill-mode: forwards;
	}

	#texto-B {
		padding: 2.5rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 1s;
		animation-fill-mode: forwards;
	}

	#texto-C {
		padding: 1.5rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 2s;
		animation-fill-mode: forwards;
	}

	#texto-D {
		padding: 3rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 3s;
		animation-fill-mode: forwards;
	}
	#texto-A,
	#texto-B,
	#texto-C,
	#texto-D {
		color: rgba(255, 255, 255, 1) !important;
		font-size: 13px;
		position: relative;
		height: 200px;
		overflow: hidden;
	}
	#texto-A:hover,
	#texto-B:hover,
	#texto-C:hover,
	#texto-D:hover {
		background-color: rgba(23, 162, 184, 0.85) !important;
	}
	.animacion-A {
		animation-name: texto-A;
	}
	.animacion-B {
		animation-name: texto-B;
	}
	.animacion-C {
		animation-name: texto-C;
	}
	.animacion-D {
		animation-name: texto-D;
	}
	#quien-somos,
	#espacio,
	#agencia-formacion {
		z-index: 1000 !important;
		background-color: #fff !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	#agencia-formacion {
		position: sticky;
		top: -150px;
	}
	#quien-somos h1,
	#agencia-colocacion h1,
	#formacion h1 {
		margin: 0rem 0rem 0rem 0rem;
		padding-top: 2.5rem;
		font-size: 2.5rem;
		font-weight: 600;
		text-transform: uppercase;
	}
	#inicio-formacion {
		padding-top: 100px;
		/*padding-bottom: 75px;*/
	}
	#quien-somos h2,
	#agencia-colocacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-style: oblique;
	}
	#formacion h3 {
		color: #fff;
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-size: 2.1rem;
		font-style: oblique;
	}
	#quien-somos p {
		font-size: 0.9rem;
		font-weight: 300;
	}
	#agencia-colocacion a,
	#formacion a {
		font-size: 1.1rem;
	}
	#quien-somos p strong {
		font-size: 0.9rem;
		font-weight: 900;
	}


	#table-colocacion a {
		color: rgba(0, 0, 0, 0.65) !important;
		font-size: 12px;
	}
	#table-colocacion tr:hover a {
		color: rgba(23, 162, 184, 1) !important;
		text-decoration: none;
	}
	#inicio-colocacion .nav-link {
		color: #fff;
		font-weight: bold;
		background-color: rgba(0, 0, 0, 0.20);
	}
	#inicio-colocacion .nav-link:hover {
		color: #fff;
		font-weight: bold;
	}
	.nav-tabs .nav-item.show .nav-link,
	.nav-tabs .nav-link.active {
		color: #495057 !important;
		background-color: #fff !important;
		border-color: #dee2e6 #dee2e6 #fff;
		font-weight: bold !important;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/*************************************STYLES DE CLASS****************************************/
	.over {
		background-color: rgba(23, 162, 184, 0.35) !important;
		padding: 10px;
		border-radius: 25px;
	}
	.box {
		position: relative;
		animation-name: HEADER;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
	}

	.img {
		z-index: 300;
		width: 80px !important;
		position: relative;
		animation-name: MOUSE;
		animation-duration: 0.6s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
	}

	.box-center {
		margin-top: 5rem;
		color: #fff;
	}

	.box-center h1 {
		font-size: 4rem;
		font-weight: bold;
		text-transform: uppercase;
	}

	.box-center h2 {
		font-size: 2.188rem;
		margin: 1.75rem 0rem 1.75rem 0rem;
	}
	.hr {
		background-color: rgba(23, 162, 184, 1);
		margin: 1.25rem 0rem 1.25rem 0rem;
	}
	.footer {
		z-index: 9999;
		padding: 0rem 0rem 0rem 0rem;
		background-color: rgba(0, 0, 0, 1);
		color: rgba(255, 255, 255, 0.85);
	}
	.foot {
		text-transform: uppercase;
		margin-top: 2.5rem;
		padding: 0rem 2rem 0rem 2rem;
	}
	.foot span {
		font-size: 1.1rem;
	}
	.footer span {
		margin-top: 2.5rem;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/************************************STYLES SOBREESCRITAS************************************/
	.modal-header {
		background-color: #fff !important;
	}

	.ui-selectmenu-button.ui-button {
		width: 100%;
	}
	.btn-outline-info {
		background-color: rgba(23, 162, 184, 0.25);
		color: #fff;
		font-size: 1.4rem;
	}
	.content-privacidad .btn-outline-info {
		color: rgba(23, 162, 184, 1);
	}
	.content-privacidad .btn-outline-info:hover {
		color: #fff;
	}
	/********************************************************************************************/
}

@media (min-width: 1440px) and (max-width: 1919.98px) {
	/********************************************************************************************/
	/**************************************STYLES DE ID******************************************/
	#logo {
		width: 220px;
		position: absolute;
		top: 2.5px;
		right: 2.5px;
		z-index: 10000;
	}
	#logo img {
		width: 220px;
	}
	#inicio,
	#inicio-colocacion,
	#inicio-formacion {
		background-color: rgba(52, 58, 64, 0.6);
	}

	#mas-info {
		color: #fff;
		font-size: 2rem;
		text-transform: uppercase;
	}

	#mas-info:hover {
		background-color: #17a2b8;
	}

	#mas-info:visited {
		color: #fff;
	}

	#mouse {
		margin-top: 15rem;
		padding-top: 2.5rem;
		color: #fff;
		font-variant: small-caps;
		height: 80px;
	}

	#mouse span {
		z-index: 200;
		font-weight: bold;
		position: relative;
	}

	#textos {
		margin-top: 4rem;
	}
	#texto-A {
		padding: 4rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 0s;
		animation-fill-mode: forwards;
	}

	#texto-B {
		padding: 2.5rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 1s;
		animation-fill-mode: forwards;
	}

	#texto-C {
		padding: 1.5rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 2s;
		animation-fill-mode: forwards;
	}

	#texto-D {
		padding: 3rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 3s;
		animation-fill-mode: forwards;
	}
	#texto-A,
	#texto-B,
	#texto-C,
	#texto-D {
		color: rgba(255, 255, 255, 1) !important;
		font-size: 13px;
		position: relative;
		height: 180px;
		overflow: hidden;
	}
	#texto-A:hover,
	#texto-B:hover,
	#texto-C:hover,
	#texto-D:hover {
		background-color: rgba(23, 162, 184, 0.85) !important;
	}
	.animacion-A {
		animation-name: texto-A;
	}
	.animacion-B {
		animation-name: texto-B;
	}
	.animacion-C {
		animation-name: texto-C;
	}
	.animacion-D {
		animation-name: texto-D;
	}
	#quien-somos,
	#espacio,
	#agencia-formacion {
		z-index: 1000 !important;
		background-color: #fff !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	#agencia-formacion {
		position: sticky;
		top: -150px;
	}
	#quien-somos h1,
	#agencia-colocacion h1,
	#formacion h1 {
		margin: 0rem 0rem 0rem 0rem;
		padding-top: 2.5rem;
		font-size: 2.5rem;
		font-weight: 600;
		text-transform: uppercase;
	}
	#agencia-colocacion,
	#formacion {
		/*top: 220px;*/
	}
	#quien-somos h2,
	#agencia-colocacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-style: oblique;
	}
	#agencia-formacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-size: 3rem;
		font-style: oblique;
	}
	#quien-somos p {
		font-size: 0.9rem;
		font-weight: 300;
	}
	#agencia-colocacion a,
	#formacion a {
		font-size: 2rem;
	}
	#quien-somos p strong {
		font-size: 0.9rem;
		font-weight: 900;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/*************************************STYLES DE CLASS****************************************/
	.over {
		background-color: rgba(23, 162, 184, 0.35) !important;
		padding: 10px;
		border-radius: 25px;
	}
	.box {
		position: relative;
		animation-name: HEADER;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
	}

	.img {
		z-index: 300;
		width: 80px !important;
		position: relative;
		animation-name: MOUSE;
		animation-duration: 0.6s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
	}

	.box-center {
		margin-top: 8rem;
		color: #fff;
	}

	.box-center h1 {
		font-size: 4.5rem;
		font-weight: bold;
		text-transform: uppercase;
	}

	.box-center h2 {
		font-size: 2.188rem;
		margin: 1.75rem 0rem 1.75rem 0rem;
	}
	.hr {
		background-color: rgba(23, 162, 184, 1);
		margin: 1.25rem 0rem 1.25rem 0rem;
	}
	.footer {
		z-index: 9999;
		padding: 0rem 0rem 0rem 0rem;
		background-color: rgba(0, 0, 0, 1);
		color: rgba(255, 255, 255, 0.85);
	}
	.foot {
		text-transform: uppercase;
		margin-top: 2.5rem;
		padding: 0rem 2rem 0rem 2rem;
	}
	.foot span {
		font-size: 1.1rem;
	}
	.footer span {
		margin-top: 2.5rem;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/************************************STYLES SOBREESCRITAS************************************/
	.modal-header {
		background-color: #fff !important;
	}

	.ui-selectmenu-button.ui-button {
		width: 100%;
	}
	.btn-outline-info {
		background-color: rgba(23, 162, 184, 0.25);
		color: #fff;
		font-size: 1.4rem;
	}
	.content-privacidad .btn-outline-info {
		color: rgba(23, 162, 184, 1);
	}
	.content-privacidad .btn-outline-info:hover {
		color: #fff;
	}
	/********************************************************************************************/
}

@media (min-width: 1920px) {
	/********************************************************************************************/
	/**************************************STYLES DE ID******************************************/
	#logo {
		width: 220px;
		position: absolute;
		top: 2.5px;
		right: 2.5px;
		z-index: 10000;
	}
	#logo img {
		width: 220px;
	}
	#inicio,
	#inicio-colocacion,
	#inicio-formacion {
		background-color: rgba(52, 58, 64, 0.6);
	}

	#mas-info {
		color: #fff;
		font-size: 2rem;
		text-transform: uppercase;
	}

	#mas-info:hover {
		background-color: #17a2b8;
	}

	#mas-info:visited {
		color: #fff;
	}

	#mouse {
		margin-top: 15rem;
		padding-top: 2.5rem;
		color: #fff;
		font-variant: small-caps;
		height: 80px;
	}

	#mouse span {
		z-index: 200;
		font-weight: bold;
		position: relative;
	}

	#textos {
		margin-top: 4rem;
	}
	#texto-A {
		padding: 7rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 0s;
		animation-fill-mode: forwards;
	}

	#texto-B {
		padding: 3.5rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 1s;
		animation-fill-mode: forwards;
	}

	#texto-C {
		padding: 1.5rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 2s;
		animation-fill-mode: forwards;
	}

	#texto-D {
		padding: 3rem 1rem 1rem 1rem;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
		animation-delay: 3s;
		animation-fill-mode: forwards;
	}
	#texto-A,
	#texto-B,
	#texto-C,
	#texto-D {
		color: rgba(255, 255, 255, 1) !important;
		font-size: 13px;
		position: relative;
		height: 340px;
		overflow: hidden;
	}
	#texto-A:hover,
	#texto-B:hover,
	#texto-C:hover,
	#texto-D:hover {
		background-color: rgba(23, 162, 184, 0.85) !important;
	}
	.animacion-A {
		animation-name: texto-A;
	}
	.animacion-B {
		animation-name: texto-B;
	}
	.animacion-C {
		animation-name: texto-C;
	}
	.animacion-D {
		animation-name: texto-D;
	}
	#quien-somos,
	#espacio,
	#agencia-formacion {
		z-index: 1000 !important;
		background-color: #fff !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	#agencia-formacion {
		position: sticky;
		top: -150px;
	}
	#quien-somos h1,
	#agencia-colocacion h1,
	#formacion h1 {
		margin: 0rem 0rem 0rem 0rem;
		padding-top: 2.5rem;
		font-size: 3.5rem;
		font-weight: 600;
		text-transform: uppercase;
	}
	#agencia-colocacion,
	#formacion {
		/*top: 220px;*/
	}
	#quien-somos h2,
	#agencia-colocacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-style: oblique;
	}
	#agencia-formacion h3 {
		margin: 1.25rem 0rem 1.25rem 0rem;
		font-family: serif;
		font-size: 3rem;
		font-style: oblique;
	}
	#quien-somos h2 {
		font-size: 2.5rem;
	}
	#quien-somos p {
		font-size: 1.5rem;
		font-weight: 300;
	}
	#agencia-colocacion a,
	#formacion a {
		font-size: 2rem;
	}
	#quien-somos p strong {
		font-size: 1.5rem;
		font-weight: 900;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/*************************************STYLES DE CLASS****************************************/
	.over {
		background-color: rgba(23, 162, 184, 0.35) !important;
		padding: 10px;
		border-radius: 25px;
	}
	.box {
		position: relative;
		animation-name: HEADER;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-direction: normal;
	}

	.img {
		z-index: 300;
		width: 80px !important;
		position: relative;
		animation-name: MOUSE;
		animation-duration: 0.6s;
		animation-iteration-count: infinite;
		animation-direction: alternate;
	}

	.box-center {
		margin-top: 12rem;
		color: #fff;
	}

	.box-center h1 {
		font-size: 5.5rem;
		font-weight: bold;
		text-transform: uppercase;
	}

	.box-center h2 {
		font-size: 2.188rem;
		margin: 1.75rem 0rem 1.75rem 0rem;
	}
	.hr {
		background-color: rgba(23, 162, 184, 1);
		margin: 1.25rem 0rem 1.25rem 0rem;
	}
	.footer {
		z-index: 9999;
		padding: 0rem 0rem 0rem 0rem;
		background-color: rgba(0, 0, 0, 1);
		color: rgba(255, 255, 255, 0.85);
	}
	.foot {
		text-transform: uppercase;
		margin-top: 2.5rem;
		padding: 0rem 2rem 0rem 2rem;
	}
	.foot span {
		font-size: 1.1rem;
	}
	.footer span {
		margin-top: 2.5rem;
	}
	/********************************************************************************************/
	/********************************************************************************************/
	/************************************STYLES SOBREESCRITAS************************************/
	.modal-header {
		background-color: #fff !important;
	}

	.ui-selectmenu-button.ui-button {
		width: 100%;
	}
	.btn-outline-info {
		background-color: rgba(23, 162, 184, 0.25);
		color: #fff;
		font-size: 1.4rem;
	}
	.content-privacidad .btn-outline-info {
		color: rgba(23, 162, 184, 1);
	}
	.content-privacidad .btn-outline-info:hover {
		color: #fff;
	}
	/********************************************************************************************/
}
